uuid: 80526d3d-f901-48ee-bb0d-f16e69c9bfb4
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.full
    - field.field.node.landing_page.field_components
    - node.type.landing_page
  module:
    - entity_reference_revisions
    - user
id: node.landing_page.full
targetEntityType: node
bundle: landing_page
mode: full
content:
  field_components:
    type: entity_reference_revisions_entity_view
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  langcode: true
  links: true
